Jump to content

Duda cable VAG-COM


Kowalski
 Share

Recommended Posts

Hola,

 

Quiero comprar un cable Vag-com para hacer algunas activaciones en mi A4 B8 fabricado en mayo de 2015.

Me he puesto en contacto con dos empresas. Una de ellas me dice que con la versión de cable 12.12.3 me sirve y la otra me dice que tiene que ser imperativamente la 14.10 al ser mi coche tan nuevo y que la 12.12.3 no me funcionará.

 

¿Alguien me puede aclarar con seguridad que versión de cable necesito?

 

Gracias de antemano.

Saludos.

Link to comment
Share on other sites

Hola Kowalski, ¿podrías poner donde lo compraste?

 

Yo espero tener mi coche aproximadamente en un mes y quería ir comprando el cable.

Le envié un correo a tododiagnóstico preguntando precisamente por la compatibilidad del 12.12.3 (en su página dice compatible hasta modelos 2014), pero como no se les ve muy interesados...(ni han contestado), pues a otra cosa mariposa.

 

Gracias.

 

Enviado desde mi SM-N910F mediante Tapatalk

Link to comment
Share on other sites

Si podéis elegir yo me iría a por la 14.10. Podría pasar que con la 12.12 algo no se pueda hacer, aunque también podría ser que nunca uses ese algo y que la 12.12 te sirva.

Esta es la información de las versiones oficiales:

 

Release 14.10 published 31 October. 2014

  • Support for newer 2014 and early 2015 models.

Release 12.12 posted 13 Sept. 2013

  • Includes support for 2013 and early 2014 models, including those based on the VW MQB chassis ("Mk.7" derived cars).
Link to comment
Share on other sites

Hola Kowalski, ¿podrías poner donde lo compraste?

 

Yo espero tener mi coche aproximadamente en un mes y quería ir comprando el cable.

Le envié un correo a tododiagnóstico preguntando precisamente por la compatibilidad del 12.12.3 (en su página dice compatible hasta modelos 2014), pero como no se les ve muy interesados...(ni han contestado), pues a otra cosa mariposa.

 

Gracias.

 

Enviado desde mi SM-N910F mediante Tapatalk

 

 

Lo compré en mundodiagnostico. Aun estoy pendiente de recibirlo.

Link to comment
Share on other sites

Bueno, pues me he curado en salud y he comprado el 14.10.02

 

 

Hola Kowalski, ¿podrías poner donde lo compraste?

 

Yo espero tener mi coche aproximadamente en un mes y quería ir comprando el cable.

Le envié un correo a tododiagnóstico preguntando precisamente por la compatibilidad del 12.12.3 (en su página dice compatible hasta modelos 2014), pero como no se les ve muy interesados...(ni han contestado), pues a otra cosa mariposa.

 

Gracias.

 

Enviado desde mi SM-N910F mediante Tapatalk

 

 

Lo compré en mundodiagnostico. Aun estoy pendiente de recibirlo.

 

En ,mundodiagnostico solo hay cable 12.12.3?? Creo que na hay todavía version14.10.2? :shocked:

Link to comment
Share on other sites

  • 5 months later...

¿Alguien sabe algo de alguna versión nueva del cable, para los que tenemos el coche fabricado de agosto en adelante?

Gracias.

Saludos.

Enviado desde mi SM-N910F mediante Tapatalk

Hola, mi coche es de noviembre y compre el cable con software 14.10.2.

Este software no codifica, asi que he podido hacer todo con ese cable y el VCDS 12.12.3.

Lo compre en esta web alemana.

Te paso el enlace del cable mas nuevo 15.7.1

Saludos,

http://www.obd2ii.de/vagcom-15-7-2-vcds-hex-can-usb-interface-obd2-diagnose-cabel-for-audi-vw-seat-skoda.html

Link to comment
Share on other sites

Yo tengo un B8 facelift de 2014 y un golf Variant Sport de junio de 2015, ¿ qué cable podría comprar para que me sirviese en ambos coches?

 

 

Enviado desde mi iPhone utilizando Tapatalk

Link to comment
Share on other sites

Yo tengo un B8 facelift de 2014 y un golf Variant Sport de junio de 2015, ¿ qué cable podría comprar para que me sirviese en ambos coches?

Enviado desde mi iPhone utilizando Tapatalk

Con el 12.12.3 te serviría.

Saludos,

Link to comment
Share on other sites

 

¿Alguien sabe algo de alguna versión nueva del cable, para los que tenemos el coche fabricado de agosto en adelante?

Gracias.

Saludos.

Enviado desde mi SM-N910F mediante Tapatalk

Hola, mi coche es de noviembre y compre el cable con software 14.10.2.

Este software no codifica, asi que he podido hacer todo con ese cable y el VCDS 12.12.3.

Lo compre en esta web alemana.

Te paso el enlace del cable mas nuevo 15.7.1

Saludos,

http://www.obd2ii.de/vagcom-15-7-2-vcds-hex-can-usb-interface-obd2-diagnose-cabel-for-audi-vw-seat-skoda.html

 

Hola, una pregunta, entro en la web alemana y me pide seleccionar la versión

France version

Germany versión

normal English versión

original Enlgish versión

 

Cual de ellas debo seleccionar?

 

Muchas gracias en adelantado

Saludos

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...